
.nav{ background-color:#005ea2; height:60px; overflow: hidden; position:relative; z-index:100;}
.nav ul{ margin:0; padding:0; list-style:none;}
.nav ul li{ float:left; display: inline; }

.nav li a {
  display: inline-block;}
  
  .banner-shadow{ background:url(../images/baner-shadow.png) center bottom no-repeat; height:430px;}

.web-wrap{ padding-bottom:20px;}
.web-wrap2{padding-bottom:20px;}


.footer .social-links {
     color:#fff!important; font-size:14px; font-weight:bold;
}
.web-wrap2{max-width:1194px; margin:40px auto; background:#fff url(../images/web-wrp-bg3.png) center top no-repeat; overflow:hidden; }

h1.logo {
    float: left; margin:15px 0 0 0;
}